{
  "name": "admin",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "918kiss2u-sdk": "git+https://sdk:eF6NbtywfuQdZ58wNhLK@gitlab.com/chokprojects/918kiss2u-sdk.git",
    "@agm/core": "^1.1.0",
    "@angular/animations": "^8.2.14",
    "@angular/cdk": "^8.2.3",
    "@angular/common": "~8.1.2",
    "@angular/core": "~8.1.2",
    "@angular/fire": "^5.4.2",
    "@angular/forms": "~8.1.2",
    "@angular/google-maps": "^9.0.0",
    "@angular/platform-browser": "~8.1.2",
    "@angular/platform-browser-dynamic": "~8.1.2",
    "@angular/router": "~8.1.2",
    "@ionic-native/core": "^5.0.0",
    "@ionic-native/native-geocoder": "^5.20.0",
    "@ionic-native/splash-screen": "^5.0.0",
    "@ionic-native/status-bar": "^5.0.0",
    "@ionic/angular": "^4.11.8",
    "@ionic/storage": "^2.2.0",
    "@nebular/auth": "^4.6.0",
    "@nebular/eva-icons": "^4.6.0",
    "@nebular/security": "^4.6.0",
    "@nebular/theme": "^4.6.0",
    "async": "^3.1.0",
    "bootstrap": "^4.4.1",
    "core-js": "^2.5.4",
    "eva-icons": "^1.1.2",
    "firebase": "^7.9.2",
    "jquery": "^3.4.1",
    "moment": "^2.24.0",
    "ng-pick-datetime": "^7.0.0",
    "ngx-pagination": "^5.0.0",
    "password-validator": "^5.0.3",
    "popper.js": "^1.16.0",
    "rxjs": "~6.5.1",
    "tslib": "^1.9.0",
    "underscore": "^1.9.2",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.801.2",
    "@angular-devkit/build-angular": "~0.801.2",
    "@angular-devkit/core": "~8.1.2",
    "@angular-devkit/schematics": "~8.1.2",
    "@angular/cli": "8.1.3",
    "@angular/compiler": "~8.1.2",
    "@angular/compiler-cli": "~8.1.2",
    "@angular/language-service": "~8.1.2",
    "@angular/material": "^8.2.3",
    "@ionic/angular-toolkit": "^2.1.2",
    "@types/googlemaps": "^3.39.3",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "^5.0.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.4.3"
  },
  "description": "An Ionic project"
}
